Forums GAMERGEN

[RESOLU] Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0E

[RESOLU] Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0E

Message non lupar payhen44 » 02 Fév 2013, 14:43

Bonjour,
Je souhaiterais savoir si quelqu'un sur le forum peux me renseigner, Est ce que c'est possible de faire la mise à jour 1.65 B avec une DSI 1.4.4 ou 3DS 4.4.0-10E.

Car, ma petite à fait la mise à jour 4.5.0-10E donc la R4I 3DS ne fonctionne plus.

@micalement,
Payhen44
Dernière édition par loudvig le 13 Fév 2013, 19:52, édité 1 fois.
payhen44 Gamer Averti
Gamer Averti
Messages: 54
Inscription: 02 Fév 2013, 13:15
Prénom: Allan
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar Popziz » 04 Fév 2013, 11:48

Salut,
Il semble que tu ne te sois pas présenté.
Penses à le faire en cliquant ici=> PRESENTATION :Cligne

Normalement oui, car c'est une version antérieure.
Sujet déplacé dans la bonne section.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar payhen44 » 10 Fév 2013, 13:31

Bonjour,
Merci, pour ta réponse aussi rapidement.
Je me suis procurer une DSlite que j'ai réussir à connecter à internet.
Cependant,j'ai essayer de faire la mise à jour en 1.65b mais pas possible car il me dit de restaurer le fichier R4i menu donc pas bien compris.

Après j'ai effectuer la mise à jour 1.64b et la mise à jour ce lancer bien par Wifi engine et après la mise à jour effectuer en 1.65b qui aparaît sur l' écran de la DSlite.
Je met ma linkers dans la DS 3DS en version 4.5.0-10E et là une erreur est survenue, donc là je ne comprend plus rien.

PS: si un membre du forum pourrais m' éclaicir sur ce problème.

@micalement,
payhen44 Gamer Averti
Gamer Averti
Messages: 54
Inscription: 02 Fév 2013, 13:15
Prénom: Allan
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar Popziz » 11 Fév 2013, 11:04

Quel est le site inscrit sur le linker, car il y a des versions de linker qui ne fonctionnent pas sur 3DS en v4.5.0-10!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar payhen44 » 11 Fév 2013, 12:52

Bonjour,
Voilà le site officiel de la R4i-sdhc-3DS( sans marque V4.5 ou rts).
PS: [url]www.R4i-sdhc.com[/url]

@micalement,
payhen44 Gamer Averti
Gamer Averti
Messages: 54
Inscription: 02 Fév 2013, 13:15
Prénom: Allan
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar Popziz » 11 Fév 2013, 13:38

payhen44 Wrote:Voilà le site officiel de la R4i-sdhc-3DS( sans marque V4.5 ou rts)

Seul ces linker sont compatible en v4.5.0-10, pour les autres il faut attendre un firmware à jour!
Other r4i-sdhc 3ds users, please do not update your 3DS firmware to V4.5.0-10 until we release the new update patch for R4i-SDHC. [2012-12-08]

Donc ton problème est résolu!!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: Linkers r4i 3Ds bloquer avec la mise à jour 4.5.0-10E.

Message non lupar payhen44 » 13 Fév 2013, 19:45

Bonjour,
Ok, pour R4i 3ds il faut attendre.
Cependant, j'ai reçu ma R4i 3ds DUAL CORE qui fonctionne avec la 4.5.0-0E et 1.4.5E.
Ps: Je passe en résolu.

@micalement,
payhen44 Gamer Averti
Gamer Averti
Messages: 54
Inscription: 02 Fév 2013, 13:15
Prénom: Allan
Pays: France
Sexe: Homme


 

Retourner vers Underground